#20 Date format problem

closed-fixed
hsca
None
5
2014-10-23
2014-06-18
Lars
No

I experience the following problem with the current geolog problem (I believe it is 2.88, it updated itself right before performing this operation).

I tried it several times and also changed the date format on the website to different formats.
The date format is detected correct but still reading my listings fails:

----] Angemeldet!
Lade Profilinformationen .[---]
Suche Datumsformatgefunden mit dd/MMM/yyyy
Suche Sprache gefunden mit en-US
Wechsele Sprache nach Englisch (V 5)
Ueberpruefung aller deiner Logs ... .[----------------------------------------].
.........................
Ueberpruefung aller deiner Listings ... .[---]Datumsformat unbekannt (17//2014).
Bitte kontaktiere die Entwickler

Es ist ein Fehler aufgetreten: Datumsformat unbekannt (17//2014). Bitte kontakti
ere die Entwickler

Related

Bugs: #20

Discussion

  • hsca
    hsca
    2014-06-19

    Hi Lars,

    kannst du mir bitte die debuglog.zip schicken? Das Datumsformat kommt mir sehr seltsam vor.

     
  • hsca
    hsca
    2014-06-19

    • status: open --> accepted
    • assigned_to: hsca
     
  • Lars
    Lars
    2014-06-19

    Hallo,

    klar.
    WIe erzeuge ich die bzw. wo finde ich sie?

    Gruß,
    Lars

    Von Samsung-Tablet gesendet

    -------- Ursprüngliche Nachricht --------
    Von: hsca hsca@users.sf.net
    Datum:19.06.2014 10:36 (GMT+01:00)
    An: "[geolog:bugs]" 20@bugs.geolog.p.re.sf.net
    Betreff: [geolog:bugs] #20 Date format problem

    status: open --> accepted
    assigned_to: hsca
    [bugs:#20] Date format problem

    Status: accepted
    Group: v1.0 (example)
    Created: Wed Jun 18, 2014 09:22 PM UTC by Lars
    Last Updated: Thu Jun 19, 2014 08:36 AM UTC
    Owner: hsca

    I experience the following problem with the current geolog problem (I believe it is 2.88, it updated itself right before performing this operation).

    I tried it several times and also changed the date format on the website to different formats.
    The date format is detected correct but still reading my listings fails:

    ----] Angemeldet!
    Lade Profilinformationen .[---]
    Suche Datumsformatgefunden mit dd/MMM/yyyy
    Suche Sprache gefunden mit en-US
    Wechsele Sprache nach Englisch (V 5)
    Ueberpruefung aller deiner Logs ... .[----------------------------------------].
    .........................
    Ueberpruefung aller deiner Listings ... .[---]Datumsformat unbekannt (17//2014).
    Bitte kontaktiere die Entwickler

    Es ist ein Fehler aufgetreten: Datumsformat unbekannt (17//2014). Bitte kontakti
    ere die Entwickler

    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/geolog/bugs/20/

    To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

     

    Related

    Bugs: #20

  • hsca
    hsca
    2014-06-27

    Die Datei liegt im gcdir Verzeichnis. Das ist das Verzeichnis, in dem deine Daten liegen.

     
  • Lars
    Lars
    2014-08-01

    Hallo,

    gibt es etwas neues dazu?
    Es tritt leider weiterhin auf.
    Bringt es etwas die komplette Datenbank neu aufzusetzen...ich vermute nicht, da der Fehler ja beim Auslesen der Webseite auftritt.

    Gruß,
    Lars

     
  • hsca
    hsca
    2014-08-21

    Das Problem lag im Datumsformat. In Version 2.89 sollte es jetzt funktionieren.

    Schöne Grüße
    Christian

     
  • hsca
    hsca
    2014-08-21

    • status: accepted --> closed
     
  • hsca
    hsca
    2014-08-21

    • status: closed --> closed-fixed